<ion-header>
  <ion-toolbar>
    <ion-title>Productos en existencia</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item>
      <ion-label>Nombre</ion-label>
      <ion-label>Precio</ion-label>
      <ion-label>Existencia</ion-label>
    </ion-item>
    <ion-item *ngFor="let product of products">
      <ion-label>{{ product.name }}</ion-label>
      <ion-label>{{ config.formatPrice(product.price) }}</ion-label>
      <ion-badge color="primary">{{ product.pivot.quantity }}</ion-badge>
    </ion-item>
  </ion-list>  
</ion-content>
<ion-footer>
  <ion-toolbar>
    <ion-title>
      Actualizar productos
    </ion-title>
    <ion-buttons slot="end">
      <ion-button id="changeText" (click)="updateProducts()">
        <ion-icon slot="start" name="refresh"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-footer>